/*Reset*/
/*Navbar Section*/
/*Home Section*/ 
/*Welcome*/
/*Slider*/
/*Suggested Movies Section*/

/*Alpha and Number Section*/
#alpha-num a {
    margin: 10px 4px;
    font-size: 17px;
    padding: 5px 8.5px;
}

/*Latest and New Section*/
.imageImg{
    height: 28vw;
}
.movie{
    min-width: 14vw;
    max-width: 15vw;
    height: 33vw;
}

/*Latest Movies*/ 

/*New Releases, Most Viewed and Upcomming Section*/
#new-mostViewed-upcoming {
    width: 62%;
}

/*New Releases Section*/
.image3{
    min-width: 8vw;
    max-width: 10vw;
}
.imageImg3{
    width: 8vw;
    height: 10vw;
}
/*Most Viewed Section*/ 
.movie2{
    min-width: 7.5vw;
    max-width: 10vw;
    margin: 2px 4px;
    height: 11vw;
}

/*Upcoming Section*/
.photo img{
    width: 8vw;
    height: 10vw;
}
.photo{
    min-width: 8vw;
    max-width: 10vw;
}

/*Page number Section*/

/*Footer*/
#services{
    margin-right: 7px;
}
.up{
    margin-left: 0px;
}
#title {
    margin-left: 15px;
    margin-right: 61px;
}
.allign{
    margin: 2px 4px;
}
/*Same For all*/
